conncet成功,但是在执行语句的时候返回E_SESSION_INVALID(-5)

  • Nebula Graph:1.1.0
  • Java Client:2.0.0-rc1.1

有跟2.0.0-rc1.1 java Client匹配的Nebula Graph服务端的wget下载地址吗

目测是版本不匹配问题,具体的需要研发同学来确认下了 @Aiee @nicole

1.x 的nebula版本 只能使用 1.x的java client

现在有没有2.x的nebula的rpm安装的wget地址

graph的rpm包 Releases · vesoft-inc/nebula-graph · GitHub

浙ICP备20010487号